.App {
    /*padding: 0 5%;*/
    background-color: #0b1315;
    z-index: -2;
}
/*Hide Input number field default arrows*/
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.PositionPhoneSvg {
    width: 100px;
    height: 100px;
    position: fixed;
    padding: 1vh;
    opacity: .4;
    transition: .4s;
    animation: coin 1.5s infinite;
}

.PositionPhoneSvg:hover{
    opacity: .8;
    cursor: pointer;
    animation: none;
}
.App__phone{
    position: absolute;
    width: 100px;
    height: 100px;
    box-sizing: border-box;
    overflow: hidden;
    right: 10%;
    z-index: 100;
}

.App__phone svg{
    bottom: 10%!important;
}


.arrow__up:hover{
    opacity: 1;
}

.arrow__up a{
    color: rgba(201, 171, 129, .5);
}

@keyframes coin {
    0%{
        transform: rotateY(0deg);
    }
    10%{
        transform: rotateY(36deg);
    }
    20%{
        transform: rotateY(72deg);
    }
    30%{
        transform: rotateY(108deg);
    }
    40%{
        transform: rotateY(144deg);
    }
    50%{
        transform: rotateY(180deg);
    }
    60%{
        transform: rotateY(216deg);
    }
    70%{
        transform: rotateY(252deg);
    }
    80%{
        transform: rotateY(288deg);
    }
    90%{
        transform: rotateY(324deg);
    }
    100% {
        transform: rotateY(360deg);
    }
}
